.divider-text {
    position: relative;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.divider-text span {
    padding: 7px;
    font-size: 12px;
    position: relative;   
    z-index: 2;
}
.divider-text:after {
    content: "";
    position: absolute;
    width: 100%;
    
    top: 55%;
    left: 0;
    z-index: 1;
}

.bg-light {
    background-color:unset !important;
    border:unset !important;
}
.btn-primary {
    background-color: #138496
}
.text-info {
    color: #17a2b8!important;
}
